class Appfront::Command::Alias < Appfront::Command::Base
  def self.login(*opts)
    Appfront::Command::Auth.login
  end

  def self.signup(*opts)
    Appfront::Command::Auth.signup
  end

  def self.logout(*opts)
    Appfront::Command::Auth.logout
  end

  def self.version(*opts)
    puts 'Appfront CLI 1.1.2'
  end

  def self.ls(*opts)
    Appfront::Command::Deploys.ls
  end

  def self.create(args, opts)
    Appfront::Command::Deploys.create args, opts
  end

  def self.info(args, opts)
    Appfront::Command::Deploys.info opts
  end

end
